Skip to Content

Are you running the “Managed system configuration” and in some steps receive the famous “

The definition of Technical System <XXXXX> is not correct: ‘<XXXXXXX’: Operating System ‘XXXXXXX of Host ‘XXXXX’ must have at least one Software Component Version”  ??

The solution is simple – upgrade or install the latest version of SAP Host Agent.

Use the following information for how to install\uninstall\upgrade :

http://help.sap.com/saphelp_nwpi711/helpdata/en/48/c6f9627a004da5e10000000a421937/content.htm

After installing the newest version you need to register using the following command:

sldreg -configure slddest.cfg

Enter your SLD information

Restart the SAP Host Agent – and you are good to go !

Enjoy 🙂

P.S.

It is a good idea to maintain the Host Agent version on a regular basis just as if you would with Enhancement Pack or SP’s in your systems.

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply